## ruby-gettext 2.2.1

=== debian/changelog ===
ruby-gettext (2.2.1-3) unstable; urgency=low

  [ Cédric Boutillier ]
  * Improve description. Thanks to Justin B. Rye (Closes: #682543)

  [ Hleb Valoshka ]
  * debian/patches
    - 0004-reset-last_comment-when-pomessage-is-stored.patch: rgettext won't
      skip translatable strings containing the hash symbol (Closes: #684182)
    - 0005-process-RubyToken-TkDSTRING-too.patch: rgettext won't copy
      comments for translators to all subsequent messages (Closes: #684184)
  * Fix lintian complaints.
  * Ensure tests are run.

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 08 Aug 2012 21:42:52 +0300

ruby-gettext (2.2.1-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 14:39:47 -0300

ruby-gettext (2.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #572250)
  * Switch to gem2deb-based packaging.
    - source and binary packages renamed to ruby-gettext
    - transitional packages added
    - source format changed to 3.0 (quilt)
    - bump Standards-Version to 3.9.3
  * debian/patches
    - (fix_loadpath_mangle): drop, included by upstream
    - (debian-changes-2.1.0-2.1): drop, unneded
    - (0001-proper-require-in-rgettext.patch): proper path
      to gettext/tools/rgettext in bin/rgettext (Closes: #591211)
    - (0002-do-not-require-rubygems-in-tests.patch): don't require
      rubygems in tests

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 17 Jun 2012 14:24:18 +0300

libgettext-ruby (2.1.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/*.1
    - Fix hyphens.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): Update to debhelper 7.1.
    - (Homepage): New field.
  * debian/libgettext-ruby1.8.docs, debian/libgettext-ruby1.9.1.docs
    - Remove obsolete ChangeLog-1, the ChangeLog mentioned in Gunnar Wolf
      <gwolf@gwolf.org>'S patch in BTS is already installed by
      dh_installchangelog(1) program. (Closes: #580585).
  * debian/patches
    - (fix_loadpath_mangle): Add description.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 13 May 2010 16:51:50 +0300

libgettext-ruby (2.1.0-2) unstable; urgency=low

  * Fix unexpected $LOAD_PATH mangle (Closes: #577801)
  * Switch to dpkg-source 3.0 (quilt) format
  * One-shot uploader by ISHIKAWA Mutsumi <ishikawa@debian.org>
    (because main uploader Tach is on the VAC) request by Sugi.

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 15 Apr 2010 07:59:49 +0900

libgettext-ruby (2.1.0-1.1) unstable; urgency=low

  * Adjust dependencies to allow use of ruby1.8 to provide irb1.8.
    (Closes: #576496)

 -- Jonathan Nieder <jrnieder@gmail.com>  Mon, 05 Apr 2010 01:44:07 -0500

libgettext-ruby (2.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #569869, #480692, #542925)
  * ruby-pkg-tools transition (Closes: #503163)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 18 Feb 2010 20:36:58 +0900

libgettext-ruby (1.93.0-1) unstable; urgency=low

  * New upstream release includes fix for locale issue
    (Closes: #490571, #506392, #492907)
  * Fix small typo in Depends field (Closes: #487885, #508490);
    Thanks for Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
  * Add Depends to locales package (Closes: #502576)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 18 Feb 2009 14:05:10 +0900

libgettext-ruby (1.91.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed Rails 2.1 compatibility problem (Closes: #503955)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 30 Oct 2008 10:06:16 -0600

libgettext-ruby (1.91.0-2) unstable; urgency=low

  * support locale aliases (Closes: #492907)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 16 Aug 2008 12:19:37 +0900

libgettext-ruby (1.91.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Install ruby1.9 libs in /usr/lib/ruby/1.9.0, not /usr/lib/ruby/1.9.
    Closes: #484619.
  * chmod a-x instead of chmod -x to fix build failure.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 13 Jul 2008 20:55:13 +0200

libgettext-ruby (1.91.0-1) unstable; urgency=low

  * New upstream release (Closes: #481136)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 22 May 2008 18:55:00 +0900

libgettext-ruby (1.90.0-2) unstable; urgency=low

  * apply patch to duplicate object return string (Closes: #473193)
  * add conflicts with apt-listbugs (<= 0.0.86) (Closes: #472580)
  * build under UTF-8 encoding for ruby1.9 (Closes: #470268)
    Thanks: Antonio Terceiro <terceiro@softwarelivre.org>

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 31 Mar 2008 03:38:38 +0900

libgettext-ruby (1.90.0-1) unstable; urgency=low

  * New upstream release
  * Change architecture to all
  * fix *.po file encoding in patch (Closes: #328962)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 27 Feb 2008 17:41:01 +0900

libgettext-ruby (1.10.0-2) unstable; urgency=low

  * add conflict with libgettext-ruby1.8 on libgettext-ruby-data
    to avoid install problem.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 13 Nov 2007 19:15:36 +0900

libgettext-ruby (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * Added irb to depends (Closes: #449574)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 25 Oct 2007 04:14:30 +0900

libgettext-ruby (1.9.0-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 14 May 2007 03:51:58 +0900

libgettext-ruby (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 23 Jul 2006 00:08:33 +0900

libgettext-ruby (1.6.0-1) unstable; urgency=low

  * New upstream release
  * apply rails gettext patch

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 18 Jun 2006 03:43:27 +0900

libgettext-ruby (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Remove requires rubygem from activerecord support (Closes: #354016)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed,  7 Jun 2006 09:42:36 +0900

libgettext-ruby (1.1.0-1) unstable; urgency=low

  * New upstream release


