=== debian/control ===
Source: ruby-gettext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-locale, ruby-test-unit
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gettext.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gettext.git;a=summary
Homepage: http://ruby-gettext.github.com/
XS-Ruby-Versions: all

Package: ruby-gettext
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-locale
Breaks: libgettext-ruby1.8 (<< ${source:Version}), libgettext-ruby1.9.1 (<< ${source:Version}), libgettext-ruby (<< ${source:Version})
Replaces: libgettext-ruby1.8 (<< ${source:Version}), libgettext-ruby1.9.1 (<< ${source:Version}), libgettext-ruby (<<${source:Version})
Provides: libgettext-ruby1.8, libgettext-ruby1.9.1, libgettext-ruby
Description: gettext for Ruby
 This Ruby package is a localization library and toolset modeled after
 GNU gettext, and with a similar simple API.
 .
 It provides:
  * rgettext - creates gettext-compatible PO files from Ruby scripts;
  * rmsgfmt - creates a MO file from a PO file;
  * rmsgmerge - extracts translatable strings from Ruby scripts.

Package: libgettext-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext
Description: Transitional package for ruby-gettext
 This is a transitional package to ease upgrades to the ruby-gettext
 package. It can safely be removed.

Package: libgettext-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext
Description: Transitional package for ruby-gettext
 This is a transitional package to ease upgrades to the ruby-gettext
 package. It can safely be removed.

Package: libgettext-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext
Description: Transitional package for ruby-gettext
 This is a transitional package to ease upgrades to the ruby-gettext
 package. It can safely be removed.
