## ruby-gettext 2.3.9

=== debian/changelog ===
ruby-gettext (2.3.9-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Depends and Build-Depends on ruby-text instead of ruby-levenshtein.
  * Update debian/copyright after upstream clarifications.
  * Remove transitional packages.
  * Rework debian/patches to properly support upstream Rakefile.
  * Update Build-Depends to properly support upstream Rakefile.
  * Use rake to call upstream test suite.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 07 May 2013 09:27:09 +0000

ruby-gettext (2.3.8-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Update debian/copyright.
  * Refresh patches:
    - 0001-Stop-propagating-comments-between-two-strings-in-Rub.patch:
      applied upstream.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 05 Apr 2013 09:05:48 +0000

ruby-gettext (2.3.7-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
    - Refresh patches against new upstream version.
    - Add ruby-levenshtein to Depends and Build-Depends.
    - Implement command-line options for rxgettext to fill in some fields.
      (Closes: #684187)
    - Add a patch to avoid adding test-unit-notify and test-unit-rr as
      Build-Depends.
    - Add ruby-rr directly to Build-Depends as we avoid test-unit-rr.
    - Run tests with UTF-8 as the default external encoding.
    - Update debian/copyright.
    - Add stub manpage for the new rmsginit(1).
    - No need to ship a data/ directory anymore.
  * Add git-buildpackage configuration.
  * Remove obsolete DM-Upload-Allowed field in debian/control.
  * Adjust manpage and description to reflect that rgettext has been renamed to
    rxgettext.
  * Update links in manpages.
  * Install doc/text/news.md as upstream changelog rather than as
    documentation.
  * Remove cruft in debian/rules.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Add a patch to stop comment propagation in Ruby parser. (Closes: #684184)
  * Conflict with the current version of ruby-gettext-activerecord as it needs
    to be updated to cope with the API changes introduced in ruby-gettext 2.3.
  * Mention rmsginit in extended description.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 29 Mar 2013 11:48:29 +0100
