=== debian/control ===
Source: ruby-gettext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               rake,
               ruby-locale,
               ruby-rr,
               ruby-test-unit,
               ruby-text,
               rubygems,
               yard
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gettext.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gettext.git;a=summary
Homepage: http://ruby-gettext.github.com/
XS-Ruby-Versions: all

Package: ruby-gettext
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-locale,
         ruby-text,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: ruby-gettext-activerecord (<= 2.1.0-5~)
Description: gettext for Ruby
 This Ruby package is a localization library and toolset modeled after
 GNU gettext, and with a similar simple API.
 .
 It provides:
  * rxgettext - creates gettext-compatible PO files from Ruby scripts;
  * rmsginit - create a new PO file with user's environment and input;
  * rmsgfmt - creates a MO file from a PO file;
  * rmsgmerge - extracts translatable strings from Ruby scripts.
