## ruby-gettext 3.0.2

=== debian/changelog ===
ruby-gettext (3.0.2-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports:
    - Disable unsupported Ruby 1.8.
    - Add a patch to xplicitly use ruby1.9.1 for scripts.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 17 Dec 2013 16:50:21 +0100

ruby-gettext (3.0.2-2) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Team upload.
  * Add a patch to fix rxgettext. (Closes: #726797)

  [ Hleb Valoshka ]
  * Remove no more required lintian-overrides.
  * Fix manpage.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 19 Oct 2013 14:58:05 +0200

ruby-gettext (3.0.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    + contains fix for crash when LANG or LC_ALL is set to xx_YY.utf8 instead
      of xx_YY.UTF-8 (mainly gdm3 users with old user accounts). Closes: #725496
    + debian/patches/0005-Restore-compatibility-with-Ruby-1.8.patch: refreshed
      against new upstream version
  * force rebuilding lib/gettext/po_parser.rb from source (src/po_parser.ry)
    during build. Build-Depend on racc.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 06 Oct 2013 20:15:21 -0300

ruby-gettext (3.0.0-2) unstable; urgency=low

  * Team upload.
  * Restore compatibility with Ruby 1.8. (Closes: #721574)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 02 Sep 2013 10:02:41 +0200

ruby-gettext (3.0.0-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Team upload.
  * Imported Upstream version 3.0.0:
    - Fix double escapes of '\n' in rgettext. (Closes: #716916)
  * Refresh patches.
  * Update Homepage.
  * Drop support for Ruby 1.8, now unsupported upstream.
  * Adjust Depends and Build-Depends to match new upstream requierements.
  * Ship upstream examples.
  * Update debian/copyright.
  * Add a patch to fix test failures when there's no stdin.

  [ Hleb Valoshka ]
  * Update Vcs-* fields to use anonscm.debian.org.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 01 Sep 2013 19:09:40 +0200

ruby-gettext (2.3.9-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 09 Jul 2013 12:17:48 +0200
