=== debian/control ===
--- 
+++ 
@@ -5,24 +5,25 @@
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb (>= 0.3.0~),
+               racc,
                rake,
-               ruby-locale,
+               ruby-locale (>= 2.0.5),
                ruby-rr,
-               ruby-test-unit,
+               ruby-test-unit (>= 2.5.4),
                ruby-text,
                rubygems,
                yard
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gettext.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gettext.git;a=summary
-Homepage: http://ruby-gettext.github.com/
-XS-Ruby-Versions: all
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gettext.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-gettext.git;a=summary
+Homepage: http://ruby-gettext.github.io/
+XS-Ruby-Versions: ruby1.9.1
 
 Package: ruby-gettext
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-locale,
+Depends: ruby1.9.1,
+         ruby-locale (>= 2.0.5),
          ruby-text,
          ${misc:Depends},
          ${shlibs:Depends}
