## ruby-gettext 3.0.3

=== debian/changelog ===
ruby-gettext (3.0.3-2ubuntu2) trusty; urgency=medium

  * Unset LANG, LANGUAGE, and LC_ALL before running the testsuite.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Jan 2014 15:04:27 -0700

ruby-gettext (3.0.3-2ubuntu1) trusty; urgency=medium

  * Run tests with LC_ALL=C.UTF-8.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jan 2014 17:49:50 +0000

ruby-gettext (3.0.3-2) unstable; urgency=medium

  * Team upload.
  * Stop build-depending in rubygems, since rubygems in now included in
    the supported versions of the Ruby interpreter
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 17:38:30 +0100

ruby-gettext (3.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #726941, #726949).
  * Drop upstreamed patch
    0006-Add-missing-require-in-lib-gettext-tools-xgettext.rb.patch.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 26 Dec 2013 20:40:26 +0300
