=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: ruby-gettext
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.3.0~),
+               gem2deb (>= 0.5.0~),
                racc,
                rake,
                ruby-locale (>= 2.0.5),
                ruby-rr,
                ruby-test-unit (>= 2.5.4),
                ruby-text,
-               rubygems,
                yard
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gettext.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-gettext.git;a=summary
 Homepage: http://ruby-gettext.github.io/
-XS-Ruby-Versions: ruby1.9.1
+XS-Ruby-Versions: all
 
 Package: ruby-gettext
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby1.9.1,
+Depends: ruby | ruby-interpreter,
          ruby-locale (>= 2.0.5),
          ruby-text,
          ${misc:Depends},
