## ruby-gettext 3.1.2

=== debian/changelog ===
ruby-gettext (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Unset LANG, LANGUAGE, and LC_ALL before running the testsuite.
    (Closes: #735848).

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 01 Jun 2014 13:15:58 +0300

ruby-gettext (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch 0005-Restore-compatibility-with-Ruby-1.8.patch

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 13 Apr 2014 22:11:07 +0300
