## ruby-gettext 3.1.6

=== debian/changelog ===
ruby-gettext (3.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Add patch for character classes with duplicated range
  * Minimal required version for ruby-text is set to >= 1.3.0

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 01 Jul 2015 17:25:14 +0300
