## ruby-gettext 3.1.7

=== debian/changelog ===
ruby-gettext (3.1.7-1) unstable; urgency=medium

  * New upstream release (Closes: #799194).
  * Remove upstreamed patch
    0005-remove-character-classes-with-duplicated-range.patch.

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 23 Sep 2015 12:22:41 +0300
