=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                ruby-locale (>= 2.0.5),
                ruby-rr,
                ruby-test-unit (>= 2.5.4),
-               ruby-text,
+               ruby-text (>= 1.3.0),
                yard
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gettext.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-gettext.git;a=summary
 Homepage: http://ruby-gettext.github.io/
@@ -23,10 +23,10 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-locale (>= 2.0.5),
-         ruby-text,
+         ruby-text (>= 1.3.0),
          ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: ruby-gettext-activerecord (<= 2.1.0-5~)
+Breaks: ruby-gettext-activerecord (<= 2.1.0-5~)
 Description: gettext for Ruby
  This Ruby package is a localization library and toolset modeled after
  GNU gettext, and with a similar simple API.
