## ruby-gettext 3.2.2

=== debian/changelog ===
ruby-gettext (3.2.2-2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Avoid calling rake in debian/ruby-tests.rb; instead, just load
    test/run-test.rb; that is the same as what the Rakefile would do, but the
    Rakefile would also try to write to lib/gettext/po_parser.rb under
    autopkgtest because lib/ is moved away. This fixes the test suite under
    autopkgtest
  [ Hleb Valoshka ]
  *  Set external encoding in tests with Encoding.default_external not LC_ALL
  *  Use ruby-test-unit-rr instead of -rr and -test-unit (Closes: #840789)

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 03 Nov 2016 11:57:28 +0300

ruby-gettext (3.2.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Hleb Valoshka ]
  * Imported Upstream version 3.2.2
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Update copyright for lib/gettext/version.rb

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 08 Aug 2016 18:56:05 +0300
