=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.5.0~),
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                racc,
                rake,
                ruby-locale (>= 2.0.5),
-               ruby-rr,
-               ruby-test-unit (>= 2.5.4),
+               ruby-test-unit-rr,
                ruby-text (>= 1.3.0),
                yard
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gettext.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-gettext.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gettext.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gettext.git
 Homepage: http://ruby-gettext.github.io/
 XS-Ruby-Versions: all
