## ruby-gettext 3.2.4

=== debian/changelog ===
ruby-gettext (3.2.4-1) unstable; urgency=medium

  * New upstream version
  * Add patch to wrap sentences without breaking words (Closes: #840878)
  * Bump standards version to 4.0.0 (no changes)

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 18 Aug 2017 16:53:33 +0300
