=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-test-unit-rr,
                ruby-text (>= 1.3.0),
                yard
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gettext.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gettext.git
 Homepage: http://ruby-gettext.github.io/
