## ruby-gettext 3.2.9

=== debian/changelog ===
ruby-gettext (3.2.9-1) unstable; urgency=medium

  [ Hleb Valoshka ]
  * New upstream version
  * Point Vcs-* to salsa.d.o
  * Bump Standards-Version to 4.1.3 (no changes)
  * Use https in watch file
  * Set dh compat level to 11

  [ Cédric Boutillier ]
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Mar 2018 15:22:46 +0300
