=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                racc,
                rake,
@@ -11,10 +11,11 @@
                ruby-test-unit-rr,
                ruby-text (>= 1.3.0),
                yard
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gettext.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gettext.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gettext.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gettext
 Homepage: http://ruby-gettext.github.io/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-gettext
