## ruby-gettext 3.3.3

=== debian/changelog ===
ruby-gettext (3.3.3-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 05 Feb 2020 13:27:01 -0500

ruby-gettext (3.3.3-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 3.3.3
  * Fix d/control wrt cme
  * Update d/patches/*
  * Add myself as an uploader
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 05 Feb 2020 08:48:25 -0500
