## ruby-gettext 3.4.9

=== debian/changelog ===
ruby-gettext (3.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove X?-Ruby-Versions fields from d/control
  * Refresh patches
  * Add ruby-erubi to Build-Depends
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Jul 2024 21:30:11 +0900
