=== debian/control ===
--- 
+++ 
@@ -1,30 +1,28 @@
 Source: ruby-gettext
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                racc,
                rake,
+               ruby-erubi,
                ruby-locale,
                ruby-test-unit-rr,
                ruby-text,
                yard
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gettext
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gettext.git
 Homepage: https://ruby-gettext.github.io/
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-gettext
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-locale,
-         ruby-text,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-gettext-activerecord (<= 2.1.0-5~)
